﻿/* BPay Forms */
.BPayInline 
{
	display: inline ! important; font-size: 85% ! important; font-family: Helvetica ! important; 
}
#BPayDisplay 
{
	border:1px solid #190055;
clear:both;
height:155px;
margin:6px 0px;
width:305px;
}
#BPayLogo 
{
	background-image:url(/_layouts/images/bpay.gif);
float:left;
height:85px;
width:60px;
}
#BPayDetails 
{border:1px solid #190055;
font-size:15px;
height:46px;
line-height:14px;
margin:11px 12px 0px 65px;
padding:14px 10px 10px;
}
#BPayDetails span 
{color:#190055;
font-weight:bold;
}

#BPayAdvice 
{
	font-size:9px;
padding:3px 12px 11px;
}
#BPayAdvice span 
{
	color:#190055;
display:block;
font-size:13px;
font-weight:bold;
line-height:17px;
}

a img {border: none 0px transparent;}